# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/avview
pkglibdir = $(libdir)/avview
pkgincludedir = $(includedir)/avview
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
ACLOCAL = ${SHELL} /home/hellork/Download/avview-0.80.7.new/missing --run aclocal-1.7
ALLOCA = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/hellork/Download/avview-0.80.7.new/missing --run tar
AUTOCONF = ${SHELL} /home/hellork/Download/avview-0.80.7.new/missing --run autoconf
AUTOHEADER = ${SHELL} /home/hellork/Download/avview-0.80.7.new/missing --run autoheader
AUTOMAKE = ${SHELL} /home/hellork/Download/avview-0.80.7.new/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
FFMPEG_CFLAGS = 
FFMPEG_LIBS = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTERPRETER_PATH = ${exec_prefix}/bin
LDFLAGS =  
LIBOBJS = 
LIBS = -lXinerama -lXv -lXext -lX11 -lasound -lzvbi -lpthread -lm -lz -ldl 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/hellork/Download/avview-0.80.7.new/missing --run makeinfo
OBJEXT = o
PACKAGE = avview
PACKAGE_BUGREPORT = gatos-devel@lists.sf.net
PACKAGE_NAME = AVview
PACKAGE_STRING = AVview 0.80.7
PACKAGE_TARNAME = avview
PACKAGE_VERSION = 0.80.7
PATH_SEPARATOR = :
SCRIPT_PATH = ${prefix}/share/AVview
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
TCL_BIN_DIR = /usr/lib
TCL_INC_DIR = 
TCL_LIB_FILE = libtcl8.5.so
TCL_LIB_SPEC = -L/usr/lib -ltcl8.5
TCL_SRC_DIR = /usr/include/tcl-private
TK_BIN_DIR = /usr/lib
TK_INC_DIR = 
TK_LIB_FILE = libtk8.5.so
TK_LIB_SPEC = -L/usr/lib -ltk8.5
TK_SRC_DIR = /usr/include/tk-private
TK_XLIBSW = -lX11
USE_XINERAMA = 
VERSION = 0.80.7
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ac_ct_CC = gcc
ac_ct_STRIP = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${prefix}/share
exec_prefix = ${prefix}
host_alias = 
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/hellork/Download/avview-0.80.7.new/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

#
# Technically start_avview is a script. However it can be considered
# as being compiled from start_avview.in and thus is similar to avview_shell
# from automake point of view
#
bin_PROGRAMS = avview_shell start_avview

INCLUDES = -I -I
avview_shell_SOURCES = xv.c frequencies.c xmisc.c string_cache.c v4l.c formats.c ffmpeg.c \
	alsa.c packet_stream.c linux.c main.c alsa.h config.h ffmpeg.h formats.h \
	frequencies.h global.h linux.h packet_stream.h string_cache.h v4l.h  \
	xmisc.h xv.h vbi.c vbi.h lirc.c lirc.h

avview_shell_LDFLAGS = -L/usr/lib -ltcl8.5 -L/usr/lib -ltk8.5 -lX11

scpdir = ${prefix}/share/AVview

scp_DATA = start_avview.desktop

nodist_scp_DATA = start_avview.desktop

dist_scp_DATA = alsa.scp bindings.scp ffmpeg.scp themes.scp video_device.scp \
	alsa_mixer.scp channel_scan.scp  km.scp tree.scp xv.scp	vbi.scp	\
	avview.scp diag.scp setup.scp v4l.scp xmisc.scp lirc.scp \
	avview.modmap avview-16x16.ppm avview-control-16x16.ppm \
	avview-48x48.png start_avview.desktop.in README INSTALL


#
# Whoever said that the suffix is .c ?
#
nodist_start_avview_SOURCES = start_avview.c
dist_start_avview_SOURCES = start_avview.in

avview_shell_LDADD =    
avview_shell_CFLAGS = -Wall -O2 -DAVVIEW_VERSION=\"0.80.7\" 
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = start_avview.no_install
bin_PROGRAMS = avview_shell$(EXEEXT) start_avview$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_avview_shell_OBJECTS = avview_shell-xv.$(OBJEXT) \
	avview_shell-frequencies.$(OBJEXT) avview_shell-xmisc.$(OBJEXT) \
	avview_shell-string_cache.$(OBJEXT) avview_shell-v4l.$(OBJEXT) \
	avview_shell-formats.$(OBJEXT) avview_shell-ffmpeg.$(OBJEXT) \
	avview_shell-alsa.$(OBJEXT) \
	avview_shell-packet_stream.$(OBJEXT) \
	avview_shell-linux.$(OBJEXT) avview_shell-main.$(OBJEXT) \
	avview_shell-vbi.$(OBJEXT) avview_shell-lirc.$(OBJEXT)
avview_shell_OBJECTS = $(am_avview_shell_OBJECTS)
avview_shell_DEPENDENCIES =
dist_start_avview_OBJECTS =
nodist_start_avview_OBJECTS = start_avview.$(OBJEXT)
start_avview_OBJECTS = $(dist_start_avview_OBJECTS) \
	$(nodist_start_avview_OBJECTS)
start_avview_LDADD = $(LDADD)
start_avview_DEPENDENCIES =
start_avview_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/avview_shell-alsa.Po \
	./$(DEPDIR)/avview_shell-ffmpeg.Po \
	./$(DEPDIR)/avview_shell-formats.Po \
	./$(DEPDIR)/avview_shell-frequencies.Po \
	./$(DEPDIR)/avview_shell-linux.Po \
	./$(DEPDIR)/avview_shell-lirc.Po \
	./$(DEPDIR)/avview_shell-main.Po \
	./$(DEPDIR)/avview_shell-packet_stream.Po \
	./$(DEPDIR)/avview_shell-string_cache.Po \
	./$(DEPDIR)/avview_shell-v4l.Po \
	./$(DEPDIR)/avview_shell-vbi.Po \
	./$(DEPDIR)/avview_shell-xmisc.Po \
	./$(DEPDIR)/avview_shell-xv.Po \
	./$(DEPDIR)/start_avview.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(avview_shell_SOURCES) $(dist_start_avview_SOURCES)
DATA = $(dist_scp_DATA) $(nodist_scp_DATA) $(scp_DATA)

DIST_COMMON = README $(dist_scp_DATA) $(srcdir)/Makefile.in \
	$(srcdir)/configure AUTHORS COPYING INSTALL Makefile.am \
	aclocal.m4 compile config.h.in configure configure.in depcomp \
	install-sh missing mkinstalldirs start_avview.no_install.in
SOURCES = $(avview_shell_SOURCES) $(dist_start_avview_SOURCES) $(nodist_start_avview_SOURCES)

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in: # Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile: # $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure: # $(srcdir)/configure.in $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4): # configure.in 
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h

$(srcdir)/config.h.in: # $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOHEADER)
	touch $(srcdir)/config.h.in

distclean-hdr:
	-rm -f config.h stamp-h1
start_avview.no_install: $(top_builddir)/config.status start_avview.no_install.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
avview_shell$(EXEEXT): $(avview_shell_OBJECTS) $(avview_shell_DEPENDENCIES) 
	@rm -f avview_shell$(EXEEXT)
	$(LINK) $(avview_shell_LDFLAGS) $(avview_shell_OBJECTS) $(avview_shell_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/avview_shell-alsa.Po
include ./$(DEPDIR)/avview_shell-ffmpeg.Po
include ./$(DEPDIR)/avview_shell-formats.Po
include ./$(DEPDIR)/avview_shell-frequencies.Po
include ./$(DEPDIR)/avview_shell-linux.Po
include ./$(DEPDIR)/avview_shell-lirc.Po
include ./$(DEPDIR)/avview_shell-main.Po
include ./$(DEPDIR)/avview_shell-packet_stream.Po
include ./$(DEPDIR)/avview_shell-string_cache.Po
include ./$(DEPDIR)/avview_shell-v4l.Po
include ./$(DEPDIR)/avview_shell-vbi.Po
include ./$(DEPDIR)/avview_shell-xmisc.Po
include ./$(DEPDIR)/avview_shell-xv.Po
include ./$(DEPDIR)/start_avview.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

avview_shell-xv.o: xv.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-xv.o -MD -MP -MF "$(DEPDIR)/avview_shell-xv.Tpo" \
	  -c -o avview_shell-xv.o `test -f 'xv.c' || echo '$(srcdir)/'`xv.c; \
	then mv -f "$(DEPDIR)/avview_shell-xv.Tpo" "$(DEPDIR)/avview_shell-xv.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-xv.Tpo"; exit 1; \
	fi
#	source='xv.c' object='avview_shell-xv.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-xv.Po' tmpdepfile='$(DEPDIR)/avview_shell-xv.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-xv.o `test -f 'xv.c' || echo '$(srcdir)/'`xv.c

avview_shell-xv.obj: xv.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-xv.obj -MD -MP -MF "$(DEPDIR)/avview_shell-xv.Tpo" \
	  -c -o avview_shell-xv.obj `if test -f 'xv.c'; then $(CYGPATH_W) 'xv.c'; else $(CYGPATH_W) '$(srcdir)/xv.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-xv.Tpo" "$(DEPDIR)/avview_shell-xv.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-xv.Tpo"; exit 1; \
	fi
#	source='xv.c' object='avview_shell-xv.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-xv.Po' tmpdepfile='$(DEPDIR)/avview_shell-xv.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-xv.obj `if test -f 'xv.c'; then $(CYGPATH_W) 'xv.c'; else $(CYGPATH_W) '$(srcdir)/xv.c'; fi`

avview_shell-frequencies.o: frequencies.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-frequencies.o -MD -MP -MF "$(DEPDIR)/avview_shell-frequencies.Tpo" \
	  -c -o avview_shell-frequencies.o `test -f 'frequencies.c' || echo '$(srcdir)/'`frequencies.c; \
	then mv -f "$(DEPDIR)/avview_shell-frequencies.Tpo" "$(DEPDIR)/avview_shell-frequencies.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-frequencies.Tpo"; exit 1; \
	fi
#	source='frequencies.c' object='avview_shell-frequencies.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-frequencies.Po' tmpdepfile='$(DEPDIR)/avview_shell-frequencies.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-frequencies.o `test -f 'frequencies.c' || echo '$(srcdir)/'`frequencies.c

avview_shell-frequencies.obj: frequencies.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-frequencies.obj -MD -MP -MF "$(DEPDIR)/avview_shell-frequencies.Tpo" \
	  -c -o avview_shell-frequencies.obj `if test -f 'frequencies.c'; then $(CYGPATH_W) 'frequencies.c'; else $(CYGPATH_W) '$(srcdir)/frequencies.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-frequencies.Tpo" "$(DEPDIR)/avview_shell-frequencies.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-frequencies.Tpo"; exit 1; \
	fi
#	source='frequencies.c' object='avview_shell-frequencies.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-frequencies.Po' tmpdepfile='$(DEPDIR)/avview_shell-frequencies.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-frequencies.obj `if test -f 'frequencies.c'; then $(CYGPATH_W) 'frequencies.c'; else $(CYGPATH_W) '$(srcdir)/frequencies.c'; fi`

avview_shell-xmisc.o: xmisc.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-xmisc.o -MD -MP -MF "$(DEPDIR)/avview_shell-xmisc.Tpo" \
	  -c -o avview_shell-xmisc.o `test -f 'xmisc.c' || echo '$(srcdir)/'`xmisc.c; \
	then mv -f "$(DEPDIR)/avview_shell-xmisc.Tpo" "$(DEPDIR)/avview_shell-xmisc.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-xmisc.Tpo"; exit 1; \
	fi
#	source='xmisc.c' object='avview_shell-xmisc.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-xmisc.Po' tmpdepfile='$(DEPDIR)/avview_shell-xmisc.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-xmisc.o `test -f 'xmisc.c' || echo '$(srcdir)/'`xmisc.c

avview_shell-xmisc.obj: xmisc.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-xmisc.obj -MD -MP -MF "$(DEPDIR)/avview_shell-xmisc.Tpo" \
	  -c -o avview_shell-xmisc.obj `if test -f 'xmisc.c'; then $(CYGPATH_W) 'xmisc.c'; else $(CYGPATH_W) '$(srcdir)/xmisc.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-xmisc.Tpo" "$(DEPDIR)/avview_shell-xmisc.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-xmisc.Tpo"; exit 1; \
	fi
#	source='xmisc.c' object='avview_shell-xmisc.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-xmisc.Po' tmpdepfile='$(DEPDIR)/avview_shell-xmisc.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-xmisc.obj `if test -f 'xmisc.c'; then $(CYGPATH_W) 'xmisc.c'; else $(CYGPATH_W) '$(srcdir)/xmisc.c'; fi`

avview_shell-string_cache.o: string_cache.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-string_cache.o -MD -MP -MF "$(DEPDIR)/avview_shell-string_cache.Tpo" \
	  -c -o avview_shell-string_cache.o `test -f 'string_cache.c' || echo '$(srcdir)/'`string_cache.c; \
	then mv -f "$(DEPDIR)/avview_shell-string_cache.Tpo" "$(DEPDIR)/avview_shell-string_cache.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-string_cache.Tpo"; exit 1; \
	fi
#	source='string_cache.c' object='avview_shell-string_cache.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-string_cache.Po' tmpdepfile='$(DEPDIR)/avview_shell-string_cache.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-string_cache.o `test -f 'string_cache.c' || echo '$(srcdir)/'`string_cache.c

avview_shell-string_cache.obj: string_cache.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-string_cache.obj -MD -MP -MF "$(DEPDIR)/avview_shell-string_cache.Tpo" \
	  -c -o avview_shell-string_cache.obj `if test -f 'string_cache.c'; then $(CYGPATH_W) 'string_cache.c'; else $(CYGPATH_W) '$(srcdir)/string_cache.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-string_cache.Tpo" "$(DEPDIR)/avview_shell-string_cache.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-string_cache.Tpo"; exit 1; \
	fi
#	source='string_cache.c' object='avview_shell-string_cache.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-string_cache.Po' tmpdepfile='$(DEPDIR)/avview_shell-string_cache.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-string_cache.obj `if test -f 'string_cache.c'; then $(CYGPATH_W) 'string_cache.c'; else $(CYGPATH_W) '$(srcdir)/string_cache.c'; fi`

avview_shell-v4l.o: v4l.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-v4l.o -MD -MP -MF "$(DEPDIR)/avview_shell-v4l.Tpo" \
	  -c -o avview_shell-v4l.o `test -f 'v4l.c' || echo '$(srcdir)/'`v4l.c; \
	then mv -f "$(DEPDIR)/avview_shell-v4l.Tpo" "$(DEPDIR)/avview_shell-v4l.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-v4l.Tpo"; exit 1; \
	fi
#	source='v4l.c' object='avview_shell-v4l.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-v4l.Po' tmpdepfile='$(DEPDIR)/avview_shell-v4l.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-v4l.o `test -f 'v4l.c' || echo '$(srcdir)/'`v4l.c

avview_shell-v4l.obj: v4l.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-v4l.obj -MD -MP -MF "$(DEPDIR)/avview_shell-v4l.Tpo" \
	  -c -o avview_shell-v4l.obj `if test -f 'v4l.c'; then $(CYGPATH_W) 'v4l.c'; else $(CYGPATH_W) '$(srcdir)/v4l.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-v4l.Tpo" "$(DEPDIR)/avview_shell-v4l.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-v4l.Tpo"; exit 1; \
	fi
#	source='v4l.c' object='avview_shell-v4l.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-v4l.Po' tmpdepfile='$(DEPDIR)/avview_shell-v4l.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-v4l.obj `if test -f 'v4l.c'; then $(CYGPATH_W) 'v4l.c'; else $(CYGPATH_W) '$(srcdir)/v4l.c'; fi`

avview_shell-formats.o: formats.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-formats.o -MD -MP -MF "$(DEPDIR)/avview_shell-formats.Tpo" \
	  -c -o avview_shell-formats.o `test -f 'formats.c' || echo '$(srcdir)/'`formats.c; \
	then mv -f "$(DEPDIR)/avview_shell-formats.Tpo" "$(DEPDIR)/avview_shell-formats.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-formats.Tpo"; exit 1; \
	fi
#	source='formats.c' object='avview_shell-formats.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-formats.Po' tmpdepfile='$(DEPDIR)/avview_shell-formats.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-formats.o `test -f 'formats.c' || echo '$(srcdir)/'`formats.c

avview_shell-formats.obj: formats.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-formats.obj -MD -MP -MF "$(DEPDIR)/avview_shell-formats.Tpo" \
	  -c -o avview_shell-formats.obj `if test -f 'formats.c'; then $(CYGPATH_W) 'formats.c'; else $(CYGPATH_W) '$(srcdir)/formats.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-formats.Tpo" "$(DEPDIR)/avview_shell-formats.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-formats.Tpo"; exit 1; \
	fi
#	source='formats.c' object='avview_shell-formats.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-formats.Po' tmpdepfile='$(DEPDIR)/avview_shell-formats.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-formats.obj `if test -f 'formats.c'; then $(CYGPATH_W) 'formats.c'; else $(CYGPATH_W) '$(srcdir)/formats.c'; fi`

avview_shell-ffmpeg.o: ffmpeg.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-ffmpeg.o -MD -MP -MF "$(DEPDIR)/avview_shell-ffmpeg.Tpo" \
	  -c -o avview_shell-ffmpeg.o `test -f 'ffmpeg.c' || echo '$(srcdir)/'`ffmpeg.c; \
	then mv -f "$(DEPDIR)/avview_shell-ffmpeg.Tpo" "$(DEPDIR)/avview_shell-ffmpeg.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-ffmpeg.Tpo"; exit 1; \
	fi
#	source='ffmpeg.c' object='avview_shell-ffmpeg.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-ffmpeg.Po' tmpdepfile='$(DEPDIR)/avview_shell-ffmpeg.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-ffmpeg.o `test -f 'ffmpeg.c' || echo '$(srcdir)/'`ffmpeg.c

avview_shell-ffmpeg.obj: ffmpeg.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-ffmpeg.obj -MD -MP -MF "$(DEPDIR)/avview_shell-ffmpeg.Tpo" \
	  -c -o avview_shell-ffmpeg.obj `if test -f 'ffmpeg.c'; then $(CYGPATH_W) 'ffmpeg.c'; else $(CYGPATH_W) '$(srcdir)/ffmpeg.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-ffmpeg.Tpo" "$(DEPDIR)/avview_shell-ffmpeg.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-ffmpeg.Tpo"; exit 1; \
	fi
#	source='ffmpeg.c' object='avview_shell-ffmpeg.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-ffmpeg.Po' tmpdepfile='$(DEPDIR)/avview_shell-ffmpeg.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-ffmpeg.obj `if test -f 'ffmpeg.c'; then $(CYGPATH_W) 'ffmpeg.c'; else $(CYGPATH_W) '$(srcdir)/ffmpeg.c'; fi`

avview_shell-alsa.o: alsa.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-alsa.o -MD -MP -MF "$(DEPDIR)/avview_shell-alsa.Tpo" \
	  -c -o avview_shell-alsa.o `test -f 'alsa.c' || echo '$(srcdir)/'`alsa.c; \
	then mv -f "$(DEPDIR)/avview_shell-alsa.Tpo" "$(DEPDIR)/avview_shell-alsa.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-alsa.Tpo"; exit 1; \
	fi
#	source='alsa.c' object='avview_shell-alsa.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-alsa.Po' tmpdepfile='$(DEPDIR)/avview_shell-alsa.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-alsa.o `test -f 'alsa.c' || echo '$(srcdir)/'`alsa.c

avview_shell-alsa.obj: alsa.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-alsa.obj -MD -MP -MF "$(DEPDIR)/avview_shell-alsa.Tpo" \
	  -c -o avview_shell-alsa.obj `if test -f 'alsa.c'; then $(CYGPATH_W) 'alsa.c'; else $(CYGPATH_W) '$(srcdir)/alsa.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-alsa.Tpo" "$(DEPDIR)/avview_shell-alsa.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-alsa.Tpo"; exit 1; \
	fi
#	source='alsa.c' object='avview_shell-alsa.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-alsa.Po' tmpdepfile='$(DEPDIR)/avview_shell-alsa.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-alsa.obj `if test -f 'alsa.c'; then $(CYGPATH_W) 'alsa.c'; else $(CYGPATH_W) '$(srcdir)/alsa.c'; fi`

avview_shell-packet_stream.o: packet_stream.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-packet_stream.o -MD -MP -MF "$(DEPDIR)/avview_shell-packet_stream.Tpo" \
	  -c -o avview_shell-packet_stream.o `test -f 'packet_stream.c' || echo '$(srcdir)/'`packet_stream.c; \
	then mv -f "$(DEPDIR)/avview_shell-packet_stream.Tpo" "$(DEPDIR)/avview_shell-packet_stream.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-packet_stream.Tpo"; exit 1; \
	fi
#	source='packet_stream.c' object='avview_shell-packet_stream.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-packet_stream.Po' tmpdepfile='$(DEPDIR)/avview_shell-packet_stream.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-packet_stream.o `test -f 'packet_stream.c' || echo '$(srcdir)/'`packet_stream.c

avview_shell-packet_stream.obj: packet_stream.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-packet_stream.obj -MD -MP -MF "$(DEPDIR)/avview_shell-packet_stream.Tpo" \
	  -c -o avview_shell-packet_stream.obj `if test -f 'packet_stream.c'; then $(CYGPATH_W) 'packet_stream.c'; else $(CYGPATH_W) '$(srcdir)/packet_stream.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-packet_stream.Tpo" "$(DEPDIR)/avview_shell-packet_stream.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-packet_stream.Tpo"; exit 1; \
	fi
#	source='packet_stream.c' object='avview_shell-packet_stream.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-packet_stream.Po' tmpdepfile='$(DEPDIR)/avview_shell-packet_stream.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-packet_stream.obj `if test -f 'packet_stream.c'; then $(CYGPATH_W) 'packet_stream.c'; else $(CYGPATH_W) '$(srcdir)/packet_stream.c'; fi`

avview_shell-linux.o: linux.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-linux.o -MD -MP -MF "$(DEPDIR)/avview_shell-linux.Tpo" \
	  -c -o avview_shell-linux.o `test -f 'linux.c' || echo '$(srcdir)/'`linux.c; \
	then mv -f "$(DEPDIR)/avview_shell-linux.Tpo" "$(DEPDIR)/avview_shell-linux.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-linux.Tpo"; exit 1; \
	fi
#	source='linux.c' object='avview_shell-linux.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-linux.Po' tmpdepfile='$(DEPDIR)/avview_shell-linux.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-linux.o `test -f 'linux.c' || echo '$(srcdir)/'`linux.c

avview_shell-linux.obj: linux.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-linux.obj -MD -MP -MF "$(DEPDIR)/avview_shell-linux.Tpo" \
	  -c -o avview_shell-linux.obj `if test -f 'linux.c'; then $(CYGPATH_W) 'linux.c'; else $(CYGPATH_W) '$(srcdir)/linux.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-linux.Tpo" "$(DEPDIR)/avview_shell-linux.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-linux.Tpo"; exit 1; \
	fi
#	source='linux.c' object='avview_shell-linux.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-linux.Po' tmpdepfile='$(DEPDIR)/avview_shell-linux.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-linux.obj `if test -f 'linux.c'; then $(CYGPATH_W) 'linux.c'; else $(CYGPATH_W) '$(srcdir)/linux.c'; fi`

avview_shell-main.o: main.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-main.o -MD -MP -MF "$(DEPDIR)/avview_shell-main.Tpo" \
	  -c -o avview_shell-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c; \
	then mv -f "$(DEPDIR)/avview_shell-main.Tpo" "$(DEPDIR)/avview_shell-main.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-main.Tpo"; exit 1; \
	fi
#	source='main.c' object='avview_shell-main.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-main.Po' tmpdepfile='$(DEPDIR)/avview_shell-main.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-main.o `test -f 'main.c' || echo '$(srcdir)/'`main.c

avview_shell-main.obj: main.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-main.obj -MD -MP -MF "$(DEPDIR)/avview_shell-main.Tpo" \
	  -c -o avview_shell-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-main.Tpo" "$(DEPDIR)/avview_shell-main.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-main.Tpo"; exit 1; \
	fi
#	source='main.c' object='avview_shell-main.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-main.Po' tmpdepfile='$(DEPDIR)/avview_shell-main.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-main.obj `if test -f 'main.c'; then $(CYGPATH_W) 'main.c'; else $(CYGPATH_W) '$(srcdir)/main.c'; fi`

avview_shell-vbi.o: vbi.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-vbi.o -MD -MP -MF "$(DEPDIR)/avview_shell-vbi.Tpo" \
	  -c -o avview_shell-vbi.o `test -f 'vbi.c' || echo '$(srcdir)/'`vbi.c; \
	then mv -f "$(DEPDIR)/avview_shell-vbi.Tpo" "$(DEPDIR)/avview_shell-vbi.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-vbi.Tpo"; exit 1; \
	fi
#	source='vbi.c' object='avview_shell-vbi.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-vbi.Po' tmpdepfile='$(DEPDIR)/avview_shell-vbi.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-vbi.o `test -f 'vbi.c' || echo '$(srcdir)/'`vbi.c

avview_shell-vbi.obj: vbi.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-vbi.obj -MD -MP -MF "$(DEPDIR)/avview_shell-vbi.Tpo" \
	  -c -o avview_shell-vbi.obj `if test -f 'vbi.c'; then $(CYGPATH_W) 'vbi.c'; else $(CYGPATH_W) '$(srcdir)/vbi.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-vbi.Tpo" "$(DEPDIR)/avview_shell-vbi.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-vbi.Tpo"; exit 1; \
	fi
#	source='vbi.c' object='avview_shell-vbi.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-vbi.Po' tmpdepfile='$(DEPDIR)/avview_shell-vbi.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-vbi.obj `if test -f 'vbi.c'; then $(CYGPATH_W) 'vbi.c'; else $(CYGPATH_W) '$(srcdir)/vbi.c'; fi`

avview_shell-lirc.o: lirc.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-lirc.o -MD -MP -MF "$(DEPDIR)/avview_shell-lirc.Tpo" \
	  -c -o avview_shell-lirc.o `test -f 'lirc.c' || echo '$(srcdir)/'`lirc.c; \
	then mv -f "$(DEPDIR)/avview_shell-lirc.Tpo" "$(DEPDIR)/avview_shell-lirc.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-lirc.Tpo"; exit 1; \
	fi
#	source='lirc.c' object='avview_shell-lirc.o' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-lirc.Po' tmpdepfile='$(DEPDIR)/avview_shell-lirc.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-lirc.o `test -f 'lirc.c' || echo '$(srcdir)/'`lirc.c

avview_shell-lirc.obj: lirc.c
	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -MT avview_shell-lirc.obj -MD -MP -MF "$(DEPDIR)/avview_shell-lirc.Tpo" \
	  -c -o avview_shell-lirc.obj `if test -f 'lirc.c'; then $(CYGPATH_W) 'lirc.c'; else $(CYGPATH_W) '$(srcdir)/lirc.c'; fi`; \
	then mv -f "$(DEPDIR)/avview_shell-lirc.Tpo" "$(DEPDIR)/avview_shell-lirc.Po"; \
	else rm -f "$(DEPDIR)/avview_shell-lirc.Tpo"; exit 1; \
	fi
#	source='lirc.c' object='avview_shell-lirc.obj' libtool=no \
#	depfile='$(DEPDIR)/avview_shell-lirc.Po' tmpdepfile='$(DEPDIR)/avview_shell-lirc.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(avview_shell_CFLAGS) $(CFLAGS) -c -o avview_shell-lirc.obj `if test -f 'lirc.c'; then $(CYGPATH_W) 'lirc.c'; else $(CYGPATH_W) '$(srcdir)/lirc.c'; fi`
uninstall-info-am:
dist_scpDATA_INSTALL = $(INSTALL_DATA)
install-dist_scpDATA: $(dist_scp_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(scpdir)
	@list='$(dist_scp_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(dist_scpDATA_INSTALL) $$d$$p $(DESTDIR)$(scpdir)/$$f"; \
	  $(dist_scpDATA_INSTALL) $$d$$p $(DESTDIR)$(scpdir)/$$f; \
	done

uninstall-dist_scpDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(dist_scp_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(scpdir)/$$f"; \
	  rm -f $(DESTDIR)$(scpdir)/$$f; \
	done
nodist_scpDATA_INSTALL = $(INSTALL_DATA)
install-nodist_scpDATA: $(nodist_scp_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(scpdir)
	@list='$(nodist_scp_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(nodist_scpDATA_INSTALL) $$d$$p $(DESTDIR)$(scpdir)/$$f"; \
	  $(nodist_scpDATA_INSTALL) $$d$$p $(DESTDIR)$(scpdir)/$$f; \
	done

uninstall-nodist_scpDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(nodist_scp_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(scpdir)/$$f"; \
	  rm -f $(DESTDIR)$(scpdir)/$$f; \
	done
scpDATA_INSTALL = $(INSTALL_DATA)
install-scpDATA: $(scp_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(scpdir)
	@list='$(scp_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(scpDATA_INSTALL) $$d$$p $(DESTDIR)$(scpdir)/$$f"; \
	  $(scpDATA_INSTALL) $$d$$p $(DESTDIR)$(scpdir)/$$f; \
	done

uninstall-scpDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(scp_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(scpdir)/$$f"; \
	  rm -f $(DESTDIR)$(scpdir)/$$f; \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = .
distdir = $(PACKAGE)-$(VERSION)

am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }

GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print

distdir: $(DISTFILES)
	$(am__remove_distdir)
	mkdir $(distdir)
	$(mkinstalldirs) $(distdir)/.
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	-find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
	  ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
	|| chmod -R a+r $(distdir)
dist-gzip: distdir
	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
	$(am__remove_distdir)

dist dist-all: distdir
	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
	$(am__remove_distdir)

# This target untars the dist file and tries a VPATH configuration.  Then
# it guarantees that the distribution is self-contained by making another
# tarfile.
distcheck: dist
	$(am__remove_distdir)
	GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf -
	chmod -R a-w $(distdir); chmod a+w $(distdir)
	mkdir $(distdir)/_build
	mkdir $(distdir)/_inst
	chmod a-w $(distdir)
	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
	  && cd $(distdir)/_build \
	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
	    $(DISTCHECK_CONFIGURE_FLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) \
	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
	  && $(MAKE) $(AM_MAKEFLAGS) check \
	  && $(MAKE) $(AM_MAKEFLAGS) install \
	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
	        distuninstallcheck \
	  && chmod -R a-w "$$dc_install_base" \
	  && ({ \
	       (cd ../.. && $(mkinstalldirs) "$$dc_destdir") \
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
	  && rm -rf "$$dc_destdir" \
	  && $(MAKE) $(AM_MAKEFLAGS) dist-gzip \
	  && rm -f $(distdir).tar.gz \
	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
	$(am__remove_distdir)
	@echo "$(distdir).tar.gz is ready for distribution" | \
	  sed 'h;s/./=/g;p;x;p;x'
distuninstallcheck:
	@cd $(distuninstallcheck_dir) \
	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
	   || { echo "ERROR: files left after uninstall:" ; \
	        if test -n "$(DESTDIR)"; then \
	          echo "  (check DESTDIR support)"; \
	        fi ; \
	        $(distuninstallcheck_listfiles) ; \
	        exit 1; } >&2
distcleancheck: distclean
	@if test '$(srcdir)' = . ; then \
	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
	  exit 1 ; \
	fi
	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
	  || { echo "ERROR: files left in build directory after distclean:" ; \
	       $(distcleancheck_listfiles) ; \
	       exit 1; } >&2
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(DATA) config.h all-local

installdirs:
	$(mkinstalldirs) $(DESTDIR)$(bindir) $(DESTDIR)$(scpdir) $(DESTDIR)$(scpdir) $(DESTDIR)$(scpdir)
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic mostlyclean-am

distclean: distclean-am
	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic distclean-hdr \
	distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am: install-dist_scpDATA install-nodist_scpDATA \
	install-scpDATA
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) install-data-hook

install-exec-am: install-binPROGRAMS
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) install-exec-hook

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
	-rm -rf $(top_srcdir)/autom4te.cache
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-dist_scpDATA \
	uninstall-info-am uninstall-nodist_scpDATA uninstall-scpDATA

.PHONY: CTAGS GTAGS all all-am all-local check check-am clean \
	clean-binPROGRAMS clean-generic ctags dist dist-all dist-gzip \
	distcheck distclean distclean-compile distclean-generic \
	distclean-hdr distclean-tags distcleancheck distdir \
	distuninstallcheck dvi dvi-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am \
	install-dist_scpDATA install-exec install-exec-am install-info \
	install-info-am install-man install-nodist_scpDATA \
	install-scpDATA install-strip installcheck installcheck-am \
	installdirs maintainer-clean maintainer-clean-generic \
	mostlyclean mostlyclean-compile mostlyclean-generic pdf pdf-am \
	ps ps-am tags uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-dist_scpDATA uninstall-info-am \
	uninstall-nodist_scpDATA uninstall-scpDATA


start_avview$(EXEEXT): start_avview.in configure.in Makefile.am
	echo '#!$(bindir)/avview_shell' > start_avview
	echo '' >> start_avview
	echo 'global avview_version ; set avview_version "0.80.7" ' >> start_avview
	echo 'global avview_directory ; set avview_directory "${datadir}/AVview" ' >> start_avview
	cat start_avview.in >> start_avview
	chmod +x start_avview

start_avview.desktop: start_avview.desktop.in configure.in Makefile.am
	cp start_avview.desktop.in start_avview.desktop
	echo 'Exec=$(bindir)/start_avview' >> start_avview.desktop
	echo 'Icon=$(datadir)/AVview/avview-48x48.png' >> start_avview.desktop

install-data-hook: reminders
	$(INSTALL_DATA) start_avview.desktop /usr/share/applications/ || \
	true	
	@echo ""
	@echo " ************************************************"
	@echo ""
	@echo "   To start AVview use $(bindir)/start_avview"
	@echo ""

install-exec-hook: reminders
	@echo ""
	@echo " ************************************************"
	@echo ""
	@echo "   To start AVview use $(bindir)/start_avview"
	@echo ""

all-local: reminders
	@echo ""
	@echo " *****************************************************"
	@echo ""
	@echo "  To try out AVview without installing it first run:"
	@echo ""
	@echo "       ./start_avview.no_install"
	@echo ""
	@echo "  This will always use code in current directory,"
	@echo "     even if another installed version of AVview exists"
	@echo ""

reminders: .reminder-install .reminder-readme

.reminder-install: INSTALL
	@echo ""
	@echo " *********************************************** "
	@echo "   Please do not forget to review INSTALL file "
	@echo " *********************************************** "
	@echo ""
	@touch .reminder-install

.reminder-readme: README
	@echo ""
	@echo " *********************************************** "
	@echo "   Please do not forget to review README file "
	@echo " *********************************************** "
	@echo ""
	@touch .reminder-readme
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
